Redmine - Defect #12321

can't edit role of members at settings page of main project
2012-11-07 11:05 - Michael Zhu

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Main project have three sub-projects, but at setting page of main project, | can't
change role of members.

Environment:

Redmine version 2.1.2.stable
Ruby version 1.8.7 (i686-linux)
Rails version 3.2.8
Environment production
Database adapter MySQL
History

#1 - 2012-11-07 11:10 - Michael Zhu

sorry. | just found: | add a group, but | try to edit one member of group.

#2 - 2012-11-07 18:37 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

OK, thanks for the feedback.

2025-05-06

1/1



http://www.tcpdf.org

